@media only screen and (max-width: 1260px) {
    .home-slider-inner .slick-arrow{left:0}
    .home-slider-inner .slick-arrow:last-child{right:0}
    .home-slider-inner ul{padding:0 15px}
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .heading_xlarge{font-size:72px;line-height:72px;padding:0 0 15px}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    h3{font-size:28px;line-height:36px}
    .block_desc-block::after{height:80px}
    .column_single_block h3{padding-bottom:20px;font-size:25px;line-height:31px}
    .column_desc_right article{padding:30px}
    .column_desc_right p{padding-bottom:20px}
    .block_desc-block{padding-bottom:110px;margin-bottom:0}
    .button.hollow{background-size:180px}
    .column_desc_right{top:80px}
    .block__desc-block{padding-bottom:60px}
    .block__content-box{padding-bottom:40px}
    .block__four-articles{padding:0 0 10px}
    .block__content-box{padding:0 0 50px}
    .block__small-header{margin:0 0 40px}
    .block__content-box.block_section_border:after{bottom:-15px}
    .block__small-header:after{height:60px}
    .block__small-header{overflow:hidden}
    .block__small-header img{position:relative;width:1200px;left:50%;margin-left:-600px;max-width:none}
    .block__parallax{background-size:auto 100%!important}
    .block_content.pl-3{padding-left:1rem}
    .comparison-slider ul li img{left:auto;margin-left:0;position:inherit}
    .overlay-slider{width:300px}
    .overlay-slider p{font-size:17px}
    .overlay-slider h2{font-size:44px;line-height:48px}
    .optional-text{font-size:15px;line-height:21px;padding:0 15px 0 0}
    .pt-5{padding-top:4rem}
    .option-desc{width:83%}
    .megallan-form-list .input-block{width:59%}
    .meg-blk-sec a{font-size:16px;padding:16px 33px}
    .document-list ul li{padding:0 15px}
    .megallan-map .form-content{width:485px}
    .megallan-map .form-fields input{width:275px;padding:0 16px;font-size:18px}
    .megallan-map .form-fields .sbt-outer{width:200px}
    .sbt-outer:before{left:14px}
    .megallan-map .form-fields .sbt-outer input{padding:0 0 0 52px;font-size:16px}
    .list-top{padding:0 20px}
    .block_search-content{margin-top:-100px}
    .block__image-outer.block-type-two .block-overlay{width:70%}
    .right-content .overlay p{font-size:15px;line-height:22px}
    .right-content .overlay h5{padding:0 0 4px;font-size:22px}
    .image-content h1{font-size:30px;line-height:35px}
    .image-content{padding:35px}
    .content-bottom{bottom:45px;padding:0 35px}
    .content-bottom p{padding-bottom:15px;font-size:19px}
    .content-bottom h5{padding:0 0 10px}
    .content-bottom .more{font-size:16px}
    .left-content .image-blk{height:500px}
    .right-content .image-blk{height:250px}
    .left-content.left-grid .image-blk{height:500px}
    .right-content-bottom .column_desc_right{right:0;width:50%}
    .right-content-bottom .column_desc_right article{padding:21px 26px 20px}
    .right-content-bottom .column_desc_right p{font-size:15px}
    .right-content-bottom .column_desc_right .more{font-size:17px}
    .block-overlay span{font-size:26px;line-height:30px}
    .block-overlay p{font-size:16px;line-height:22px}
    .heading_xlarge{font-size:60px;line-height:60px;padding:0 0 15px}
    .pict_block{margin-bottom:-3rem}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    h2{font-size:33px;line-height:42px}
    h3{font-size:24px;line-height:32px}
    .secondary-menu ul li{padding:0 0 0 25px}
    .header-bottom{padding:25px 0 0}
    .main-menu{padding:10px 0 0 15px}
    .main-menu ul li ul{width:200px;padding:10px 0}
    .main-menu ul li ul li a{padding:5px 20px}
    .form-inner{max-width:700px}
    .form-fields{width:600px}
    .form-fields input{width:458px}
    .form-fields .sbt-outer input{width:100%}
    .caption_desc{font-size:16px;line-height:22px;padding:20px 20px 30px}
    .home-list-inner ul li a figcaption span{font-size:14px;line-height:20px;padding-bottom:0}
    .block__four-articles:before,.block__four-articles:after{height:12px}
    .block__desc-block::after{height:60px}
    .column_single_block h3{padding-bottom:15px;font-size:23px;line-height:29px}
    .column_desc_right article{padding:18px 24px 24px}
    .column_desc_right p{padding-bottom:14px;font-size:16px;line-height:24px}
    .block__desc-block{padding-bottom:130px;margin-bottom:0}
    .button.hollow{background-size:180px;width:180px}
    .button.hollow.black{width:216px}
    .optional-text{padding:0 15px 0 0;font-size:14px;line-height:20px}
    .column_desc_right{top:40px;right:20px}
    .column_single_block{padding-top:10px}
    .block__four-articles,.block__content-box{padding:0 0 20px}
    .block__content-box.block_section_border:after{bottom:-15px}
    .block__small-header{overflow:hidden;margin-bottom:2rem}
    .block__small-header img{position:relative;width:1200px;left:50%;margin-left:-600px;max-width:none}
    .block__small-header:after{height:40px}
    .footer-inner{padding:40px 0}
    .social-blk{padding:30px 0}
    .footer-mainmenu ul li{padding:0 25px}
    .block__parallax{background-size:auto 100%!important;height:500px!important}
    .parallax-content .title_h1{font-size:38px}
    .p-4{padding:3rem}
    .pr-3{padding-right:2rem}
    .block_content.pl-3{padding-left:0}
    .comparison-slider ul li img{left:auto;margin-left:0;position:inherit}
    .overlay-slider{width:300px}
    .overlay-slider p{padding-bottom:14px;line-height:23px;font-size:15px}
    .overlay-slider h2{padding-bottom:8px;font-size:38px;line-height:40px}
    .comparison-slider.block_small-header:after{height:57px}
    .overlay-content{left:11%;margin-top:-146px}
    .cocoen__drag:before{margin-left:-26px;background-size:52px 52px}
    .comparison-slider .slick-dots{margin-top:-38px}
    .pt-5{padding-top:3rem}
    .product-list{margin:0 0 10px}
    .product-list ul li a{padding:33px 15px}
    .product-image{width:100%}
    .product-details{padding:0 0 0 15px}
    .product-desc p{width:100%;padding:0 0 20px}
    .magellan-content{margin:20px 0;padding:15px 20px}
    .door-list-inner{margin:30px 0 0}
    .door-list-inner label{width:18%}
    .door-list{width:82%}
    .option-desc{width:77%;padding:14px 25px 14px 20px}
    .megallan-form-fields{margin:30px 0 0}
    .megallan-form-list{width:46%;margin:0 0 30px}
    .megallan-form-list label{max-width:75px;font-size:12px}
    .megallan-form-list .input-block{width:63%}
    .meg-blk-sec a{font-size:16px;padding:16px 33px;margin:20px 0 10px}
    .meg-blk-sec p{padding:0}
    .document-list ul li{padding:0 15px 20px}
    .document-list ul li a figcaption{margin:10px 0 0}
    .megallan-map .form-content{width:390px}
    .megallan-map .form-fields input{width:205px;padding:0 10px;font-size:16px}
    .megallan-map .form-fields .sbt-outer{width:175px}
    .sbt-outer:before{left:12px}
    .megallan-map .form-fields .sbt-outer input{padding:0 0 0 45px;font-size:15px}
    .figcaption-desc > div{font-size:11px;line-height:15px}
    .inner-list .slider-block{height:480px}
    .home-list-inner ul li a figcaption{padding:0 12px}
    .list-top{padding:0 20px}
    .input-block.sort .sbHolder{width:53%}
    .input-block.sort.color-picker label{width:75%}
    .list-top-inner{padding:20px 8px 18px}
    .small-block{right:7px;top:7px}
    .inner-list .button.primary{font-size:16px;line-height:20px;padding:12px 35px 15px 26px}
    .inner-list .button.primary::after{font-size:18px;line-height:22px;right:-10px;top:2px}
    .input-block.sort label{font-size:12px;line-height:14px}
    .list-top-inner .input-block{padding:0 2px}
    .block__four-articles.inner-list-page{padding-top:4rem}
    .block_search-content{margin-top:0}
    .search-content-box .form-fields input{width:79%}
    .block__map-section .megallan-map .form-content{top:40px;right:100px}
    .block__image-outer.block-type-two .position-above .block-overlay .title_h3{margin-bottom:20px}
    .block__image-outer.block-type-two .position-above .block-overlay a{left:15px;bottom:15px}
    .block__image-outer.block-type-two .column-left{padding:0 0 20px 20px}
    .block__image-outer.block-type-two .column-right{padding:0 20px}
    #map_wrapper{margin-top:80px}
    .right-content .overlay p{font-size:12px;line-height:17px}
    .right-content .overlay h5{padding:0 0 4px;font-size:18px}
    .image-content h1{font-size:25px;line-height:30px}
    .image-content{padding:25px}
    .content-bottom{bottom:10px;padding:0 25px}
    .content-bottom p{padding-bottom:15px;font-size:16px}
    .content-bottom h5{padding:0 0 10px;font-size:22px}
    .content-bottom .more{font-size:16px}
    .left-content .image-blk{height:400px}
    .right-content .image-blk{height:200px}
    .left-content.left-grid .image-blk{height:400px}
    .right-content-bottom .column_desc_right{right:0;width:50%}
    .right-content-bottom .column_desc_right article{padding:13px 18px 20px}
    .right-content-bottom .column_desc_right p{max-height:142px;padding-right:14px;font-size:13px;line-height:23px}
    .right-content-bottom .column_single_block img{width:100%}
    .right-content-bottom .column_desc_right figure{height:70px;width:70px}
    .right-content-bottom .column_desc_right .more{font-size:14px}
    .block-overlay span{font-size:24px;line-height:28px}
    .block-overlay p{padding-bottom:0;font-size:14px;line-height:20px}
    .left-content{padding-left:0;padding-right:0}
    .column-left{padding-left:30px;padding-right:15px}
    .block-overlay{bottom:10px;padding:15px}
    .block-overlay a{font-size:15px}
    .column-right{padding:75px 30px 0 15px}
    .icon-overlay img{max-width:90px}
    .left-content p{font-size:16px;line-height:25px}
    .heading_xlarge{font-size:60px;line-height:60px;padding:0 0 15px}
    .block__pict-block figure figcaption{font-size:30px;line-height:30px}
    .small-pict{border-width:3px;right:25px;top:-50px;width:70px}
    .figure-block p{font-size:18px;line-height:28px}
    .home-list-inner.inner-list h2{padding-bottom:14px}
    .button.hollow{font-size:17px}
    .block__four-articles.long_button .button.hollow.black{background-size:250px;width:250px;line-height:67px;height:67px}
    .inner-slider .slick-dots{margin:10px 0 0}
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
    .column,.columns{width:100%!important;max-width:100%!important;flex:0 0 100%!important}
    .hide-for-small-only{display:none!important}
    .show-for-small-only{display:block!important}
    .medium-offset-1{margin-left:0;padding-right:.3125rem!important;padding-left:.3125rem!important}
}
@media only screen and (max-width: 767px) {
    .display-mobile{display:block}
    .js-off-canvas-overlay.is-overlay-fixed{left:0;z-index:999}
    .is-visible{display:block!important}
    .js-off-canvas-overlay{background:rgba(0,0,0,0.8);z-index:101}
    .off-canvas.is-open{-moz-transform:translateX(0px);-webkit-transform:translateX(0px);-o-transform:translateX(0px);-ms-transform:translateX(0px);transform:translateX(0px)}
    /*.off-canvas-content{-moz-transform:translateX(0px)!important;-webkit-transform:translateX(0px)!important;-o-transform:translateX(0px)!important;-ms-transform:translateX(0px)!important;transform:translateX(0px)!important}*/
    .menu-icons{width:26px;height:24px;margin:0}
    .menu-icons span{width:100%;float:left;display:block;height:4px;margin:2px 0;background:#101e3a}
    .header-bottom{padding:15px 0;position:relative}
    .menu-icon-outer{position:absolute;top:24px;right:5px}
    .menu-logo{width:100%;float:left;padding:20px 0;text-align:center}
    .main-menu{padding:10px 15px}
    .main-menu ul li{width:100%;float:left;padding:10px 0 0}
    .main-menu > nav > ul > li + li{margin-left:0;}
    .main-menu ul li:first-child{padding:0}
    .main-menu ul li a{width:100%;float:left;padding:0}
    .main-menu ul li:hover ul{display:none}
    .main-menu ul li ul{box-shadow:none}
    .off-canvas .main-menu ul li .arrow{width:30px;height:30px;cursor:pointer;position:absolute;right:0;top:6px;z-index:100}
    .off-canvas .main-menu ul li .arrow:before{position:absolute;left:8px;top:1px;width:20px;height:10px;content:"\f107";font-family:'FontAwesome';font-size:20px;color:#0062a1}
    .off-canvas .main-menu ul li ul{width:100%;background:none;position:inherit;left:inherit;top:inherit;margin:0;padding:12px 0 0}
    .main-menu ul li ul li a{font-size:16px;padding:2px 15px}
    .header-top{margin:10px 0 0}
    .secondary-menu{width:100%}
    .secondary-menu ul{width:100%;padding:10px 0}
    .secondary-menu ul li{width:100%;padding:5px 0 0}
    .secondary-menu ul li a{width:100%;text-align:center}
    .search-outer{width:100%;text-align:center;margin:20px 0}
    .search-outer a{width:24px;display:inline-block}
    .form-content{padding:0 10px}
    .form-content span{font-size:22px;padding:0 0 25px}
    .form-inner{max-width:450px}
    .form-fields{width:350px}
    .form-fields input{width:230px}
    .form-fields .sbt-outer{width:120px}
    .form-fields .sbt-outer:before{left:10px}
    .form-fields .sbt-outer input{width:100%}
    .form-close{top:20px;right:20px;background-size:25px 25px}
    .caption_desc{font-size:15px;line-height:24px;padding:20px 20px 35px}
    .home-list-inner ul li a figcaption span{font-size:16px;line-height:22px;padding-bottom:0}
    .block__four-articles:before,.block__four-articles:after{height:10px}
    .block__desc-block::after{display:none}
    .column_single_block h3{padding-bottom:20px;font-size:23px;line-height:29px}
    .column_desc_right article{padding:18px 24px 25px;margin-top:20px}
    .column_desc_right p{padding-bottom:16px;font-size:16px;line-height:26px}
    .block__desc-block{padding-bottom:0}
    .button.hollow{background-size:180px}
    .optional-text{padding:0 15px 0 0;font-size:14px;line-height:20px}
    .column_desc_right{top:40px;right:20px}
    .column_single_block{padding-top:10px}
    .block__desc-block mb-4 .columns figure > img{min-height:500px}
    .column_desc_right{right:0;left:0;margin:0 auto;top:0;max-width:480px!important;position:inherit}
    .block_section_border:after{display:none}
    .block__four-articles{padding:15px 0 30px!important}
    .desc-image{left:50%;margin-left:-384px;max-width:none;position:relative;width:768px}
    .block__content-box{padding-top:20px!important}
    .pt-7{padding-top:1rem}
    .pb-8{padding-bottom:2rem}
    .block__desc-block{margin-bottom:20px}
    .block__four-articles{margin-top:0!important}
    .block__small-header:after{content:none}
    .block__small-header{overflow:hidden}
    .block__small-header :not('.block__slider-slides') img{position:relative;width:1000px;left:50%;margin-left:-500px;max-width:none}
    .block__content-area figure{margin-bottom:30px;text-align:center}
    .column-extend-right,.column-extend-left{position:inherit}
    .pb-2,.pb-3,.pb-4,.pb-5,.pb-6{padding-bottom:1rem}
    .pt-2,.pt-3,.pt-4,.pt-5,.pt-6{padding-top:1rem}
    .mt-2,.mt-3,.mt-4,.mt-5,.mt-6{margin-top:1rem}
    .mb-2,.mb-3,.mb-4,.mb-5,.mb-6{margin-bottom:1rem}
    h1,.title_h1{font-size:39px;line-height:44px}
    h1{padding-bottom:20px}
    h2,.title_h2{font-size:27px;line-height:34px}
    h3,.title_h3{font-size:22px;line-height:32px}
    h3{padding-bottom:15px}
    h4,.title_h4{font-size:22px;line-height:26px}
    h4{padding-bottom:15px}
    h5,.title_h5{font-size:20px;line-height:22px}
    h6,.title_h6{font-size:18px;line-height:20px}
    p{padding-bottom:20px}
    .footer-container.block__four-articles{padding:20px 0 30px!important}
    .footer-mainmenu ul li{width:100%;padding:0}
    .social-blk{padding:25px 0 20px}
    .footer-inner{padding:0}
    .popup-blk iframe{height:400px}
    .parallax-content span{font-size:30px}
    .block__parallax{background-position:15% center!important;background-size:auto 100%!important;height:500px!important}
    .block__parallax.ht.block_section_border:after,.block__content-box.block_section_border:after{content:none}
    .popup-btn.button.hollow{background-size:216px auto;width:216px}
    .p-4{padding:2rem 1.5rem 1.5rem}
    .pr-3{padding-right:0}
    .block_content.pl-3{padding-left:0}
    .pict_block{width:100%;padding:0 0 30px;margin:0}
    .block_content{width:100%}
    .comparison-slider ul li img{left:auto;margin-left:0;position:inherit}
    .overlay-slider{display:none}
    .cocoen__drag:before{margin-top:-25px;margin-left:-25px;background-size:50px 50px}
    .comparison-slider .slick-dots{margin-top:0}
    .block__breadcrumb ul{text-align:center}
    .block__breadcrumb ul li{display:inline-block;float:none}
    .block__product-section{padding:20px 0 0!important}
    .product-list{margin:0 0 10px}
    .product-list ul{display:block;padding:10px 0}
    .product-list ul li{width:100%;float:left;display:block}
    .product-list ul li a{width:100%;padding:10px 20px}
    .product-image{width:280px}
    .product-image span{padding:12px 0 0}
    .product-details{padding:15px 0 0}
    .has__checked-mark{padding:0}
    .has__checked-mark li{margin-left:0;font-size:16px;line-height:25px}
    .product-desc p{width:100%;padding:0 0 20px}
    .magellan-content{margin:15px 0;padding:12px 15px}
    .magellan-content h3{padding-bottom:15px}
    .product-features{padding:20px 0 0!important}
    .door-list-inner{margin:20px 0 0}
    .door-list-inner label{width:100%;padding:0 0 2px}
    .door-list{width:100%}
    .option-desc{width:71%;padding:8px 25px 7px 15px}
    .option-desc p{height:45px}
    .megallan-desc p{font-size:16px;line-height:25px}
    .megallan-form-fields{margin:20px 0 0}
    .megallan-form-list{width:100%;margin:0 0 20px}
    .megallan-form-list label{max-width:100%;font-size:14px;padding:0 0 2px}
    .shop_add-cart-outer { width: 100%; }
    .shop_add-cart-outer .input-group .input-group-label{padding: 0 0.625rem;font-size: 0.8625rem;width: 33%;white-space: normal;line-height: 1.5; text-align: left}
    .shop_add-cart-outer .input-group .input-group-button button { font-size: 0.8625rem }
    .megallan-form-list .input-block{width:100%}
    .meg-blk-btm{margin:0}
    .meg-blk-btm a{line-height:16px}
    .meg-blk-sec a{font-size:16px;padding:16px 33px;margin:20px 0 10px}
    .meg-blk-sec p{width:100%;padding:0}
    .meg-blk-sec .button.primary{float:left}
    .document-list ul li{padding:20px 15px 0}
    .document-list ul li:first-child{padding-top:0}
    .document-list ul li a figcaption{margin:10px 0 0}
    .megallan-map .form-content{width:95%;right:inherit;left:50%;-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
    .megallan-map .form-fields input{width:100%;padding:0 10px;font-size:16px}
    .megallan-map .form-fields .sbt-outer{width:100%;margin:5px 0 0}
    .sbt-outer:before{left:12px}
    .megallan-map .form-fields .sbt-outer input{padding:0 0 0 45px;font-size:15px}
    .product-list{display:none}
    .home-list-inner.inner-list ul li{width:50%}
    .figcaption-desc > div{font-size:12px;line-height:12px}
    .home-list-inner ul li a figcaption{padding:0 16px}
    .inner-list .slider-block{height:480px}
    .small-block{right:12px;top:12px}
    .list-top{padding:0 20px}
    .input-block.sort .sbHolder{width:50%}
    .input-block.sort .sbToggle{top:68%}
    .input-block.sort.color-picker label{width:75%}
    .list-top-inner{padding:20px 8px 16px}
    .list-top-inner .input-block{width:50%;padding:5px}
    .input-block.sort .sbOptions{top:40px!important}
    .inner-list .button.primary{font-size:16px;line-height:20px;padding:12px 35px 16px 26px}
    .inner-list .button.primary:after{font-size:18px;line-height:22px;right:-10px;top:2px}
    .input-block.sort label{font-size:12px;line-height:14px}
    .list-top-inner .input-block{padding:0 2px}
    .input-block.sort{padding-top:5px}
    .block__four-articles.inner-list-page{padding-top:20px!important}
    .lang-switcher.no-bullet{padding:0}
    .lang-switcher.no-bullet li{width:50%;margin:0}
    .block_search-content{margin-top:0}
    .search-content-box .form-fields input{width:72%}
    .block__banner-content .parallax-block h1{padding-bottom:20px;font-size:30px;line-height:32px}
    .button.tertiary{font-size:16px;line-height:16px;padding:18px 20px}
    .block__banner-content{overflow:hidden}
    .block__banner-content img{width:800px;left:50%;margin-left:-400px;max-width:none;position:relative}
    #map_wrapper{height:500px;margin-top:40px}
    .block__image-outer.block-type-two{padding-top:40px}
    .block__image-outer.block-type-two .column-left{padding-left:0}
    .block__image-outer.block-type-two .position-above .block-overlay{height:auto;top:auto;bottom:60px}
    .block__image-outer.block-type-two .position-above .block-overlay a{position:inherit;bottom:auto;left:auto}
    .block__image-outer.block-type-two .position-above .block-overlay .title_h3{margin-bottom:20px}
    .block__image-outer.block-type-two .column-right{padding:0}
    .block__map-section .megallan-map .form-content{right:inherit;top:5px}
    .block_search-content.block_search-top{margin-top:20px}
    .footer-mainmenu ul li a{display:inline-block}
    .right-content .overlay p{font-size:14px;line-height:20px}
    .image-content{padding:30px}
    .image-content h1{font-size:26px;line-height:35px}
    .content-bottom{bottom:35px;padding:30px 30px 0}
    .content-bottom p{font-size:16px;line-height:23px}
    .content-bottom .more{font-size:16px}
    .left-content.left-grid .image-blk{height:300px}
    .left-content .image-blk{height:400px}
    .right-content-bottom li{width:100%!important;z-index:9}
    .left-content.left-grid p{padding-bottom:17px}
    .left-content.left-grid .content-bottom{bottom:20px}
    .right-content-bottom{border:none}
    .right-content-top{border-top:1px solid #fff;border-left:none}
    .right-content-bottom .column_desc_right article{margin:0}
    .column-right img,.column-left img{width:100%}
    .block-overlay span{font-size:24px;line-height:28px}
    .block-overlay p{padding-bottom:0;font-size:14px;line-height:20px}
    .left-content{padding-left:0;padding-right:0}
    .column-left{padding-left:0;padding-right:0}
    .block-overlay{bottom:10px;padding:15px}
    .block-overlay a{font-size:15px}
    .column-right{padding:75px 0 0}
    .icon-overlay img{max-width:90px}
    .left-content p{font-size:16px;line-height:25px}
    .block__image-outer:before{background:none;content:none;position:inherit}
    .block-image{padding-top:10px}
    .left-content span{padding-bottom:12px}
    .left-content .button.hollow.black{margin-top:0}
    .column-right{padding:16px 0 0}
    .pict_block img.video-icon{width:100px}
    .pict_block img{width:100%}
    .small-pict img{width:auto}
    .heading_xlarge{font-size:48px;line-height:48px;padding:0 0 15px}
    .block__pict-block figure figcaption{font-size:30px;line-height:30px}
    .figure-block p{font-size:20px;line-height:30px}
    .inner-slider .slick-list{height:auto!important}
    .inner-slider ul li{height:400px;overflow:hidden}
    .inner-slider ul li img{left:50%;margin-left:-500px;position:relative;width:1000px}
    .home-list-inner.inner-list h2{padding-bottom:14px}
    .button.hollow{font-size:16px}
    .block__four-articles.long_button .button.hollow.black{background-size:240px;width:240px;line-height:64px;height:64px}
    .block__four-articles.long_button{padding:15px 0 10px!important}
    .home-list-inner ul{margin-bottom:24px}
    .long_btn .button.hollow{line-height:68px;background-size:250px;width:250px;height:68px}
    .inner-slider ul.slick-dots li{height:auto}
    .check-link li{width:100%}
    .check-link li:first-child{padding:0 20px}
    .product-detail-images .slick-slide{pointer-events: none;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .megallan-map .form-fields input{width:54%}
    .megallan-map .form-fields .sbt-outer{width:175px;float:right;margin:0}
}
@media only screen and (max-width: 479px) {
    .off-canvas.position-left{width:250px;-moz-transform:translateX(-250px);-webkit-transform:translateX(-250px);-o-transform:translateX(-250px);-ms-transform:translateX(-250px);transform:translateX(-250px)}
    .off-canvas.is-open{-moz-transform:translateX(0px);-webkit-transform:translateX(0px);-o-transform:translateX(0px);-ms-transform:translateX(0px);transform:translateX(0px)}
    .form-content span{font-size:21px;line-height:23px;padding:0 0 25px}
    .form-inner{max-width:290px}
    .form-inner label{font-size:20px;line-height:20px;padding:4px 3px 8px 0;margin:3px 0 7px 4px}
    .form-fields{width:100%}
    .form-fields input{width:173px;height:42px;line-height:42px;font-size:20px;padding:0 10px 0 5px}
    .form-fields .sbt-outer{width:105px}
    .form-fields .sbt-outer:before{left:10px;top:9px}
    .form-fields .sbt-outer input{width:100%;height:42px;line-height:42px;padding:0 10px;font-size:16px}
    .form-close{top:20px;right:20px;background-size:25px 25px}
    .block__desc-block{padding-bottom:0}
    .desc-image{left:50%;margin-left:-250px;max-width:none;position:relative;width:500px}
    .block__small-header :not('.block__slider-slides')  img{width:800px;margin-left:-400px}
    .parallax-content span{line-height:40px;font-size:30px}
    .home-list-inner.inner-list ul li{width:100%}
    .list-top-inner .input-block{width:100%}
    .input-block.sort label{text-align:left}
    .input-block.sort .sbHolder{width:20%}
    .input-block.sort .sbToggle{top:100%}
    .list-top-inner .input-block.sort{padding:15px 2px 0}
    .list-top-inner .input-block{padding:3px 0}
    .list-top-inner{padding:14px 8px}
    .list-top{padding:0 10px}
    .input-block.sort label{width:16%}
    input-block.color-picker .sp-replacer{vertical-align:middle}
    .input-block.color-picker{text-align:left}
    .input-block.sort.color-picker label{width:52%}
    .small-block{right:44px;top:12px}
    .input-block.sort .sbOptions{top:25px!important}
    .search-content-box .form-fields input{width:62%}
    .right-content ul li{width:100%}
    .image-content h1{font-size:22px;line-height:26px}
    .content-bottom{bottom:20px;padding:0 30px}
    .content-bottom h5{padding:0 0 7px;font-size:17px}
    .content-bottom p{padding-bottom:10px;font-size:14px;line-height:21px}
    .left-content.left-grid .content-bottom{font-size:13px;line-height:20px}
    .block-overlay span{font-size:22px;line-height:26px}
    .icon-overlay img{max-width:80px}
    .block-overlay{padding:10px}
    .block__pict-block figure figcaption{font-size:24px;line-height:24px}
    .small-pict{border-width:3px;right:25px;top:-50px;width:70px}
    .p-2{padding:2rem 1rem}
    .figure-block p{font-size:18px;line-height:28px}
    .inner-slider ul li{height:300px}
    .inner-slider ul li img{margin-left:-400px;width:800px}
}